[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#278731: alsa-driver: [INTL:pt_BR] Please apply attached patch to update Brazilian Portuguese translation



Package: alsa-driver
Severity: wishlist
Tags: patch l10n


Hello,

Please consider applying the attached patch in order to update
alsa-driver's Brazilian Portuguese (pt_BR) debconf template translation.

I've just reviewed the pt_BR translation and it was already fine so I
just removed the fuzzy mark. Please apply.

Regards,


-- System Information:
Debian Release: 3.1
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)
Kernel: Linux 2.6.9
Locale: LANG=pt_BR, LC_CTYPE=pt_BR (charmap=ISO-8859-1) (ignored: LC_ALL set to pt_BR)
diff -uNr alsa-driver-1.0.6a/debian/po/pt_BR.po alsa-driver-1.0.6a.new/debian/po/pt_BR.po
--- alsa-driver-1.0.6a/debian/po/pt_BR.po	2004-10-28 20:50:14.000000000 -0300
+++ alsa-driver-1.0.6a.new/debian/po/pt_BR.po	2004-10-28 20:54:09.000000000 -0300
@@ -1,13 +1,13 @@
 # Brazilian Portuguese translation of alsa-driver templates.
 # Copyright (C) 2003 Software in the Public Interest, Inc.
-# André Luís Lopes <andrelop@ig.com.br>, 2003.
+# André Luís Lopes <andrelop@debian.org>, 2004.
 # 
 msgid ""
 msgstr ""
 "Project-Id-Version: alsa-driver\n"
-"Report-Msgid-Bugs-To: \n"
+"Report-Msgid-Bugs-To: debian-l10n-portuguese@lists.debian.org\n"
 "POT-Creation-Date: 2004-09-01 13:13+1000\n"
-"PO-Revision-Date: 2004-O7-31 21:49-0300\n"
+"PO-Revision-Date: 2004-10-28 20:54-0300\n"
 "Last-Translator: André Luís Lopes <andrelop@debian.org>\n"
 "Language-Team: Debian-BR Project <debian-l10n-portuguese@lists.debian.org>\n"
 "MIME-Version: 1.0\n"
@@ -93,7 +93,6 @@
 #. Type: multiselect
 #. Description
 #: ../alsa-source.templates:17
-#, fuzzy
 msgid ""
 "You can choose cards to be built by selecting cards you want. Each selection "
 "is a same name to an option of configure script '--with-cards'. The "

Reply to: